.wrapper-image-group-59 {
    display: grid;
    grid-template-columns: 61% auto;
    column-gap: 20px;
  }
  
  /* .wrapper-image-group-58-2 {
    display: grid;
    grid-template-columns: 75.4% auto;
    column-gap: 20px;
  } */
  
  @media (max-width: 991px) {
    .wrapper-image-group-59 {
      display: block;
    }
  
    /* .wrapper-image-group-58-2 {
      display: block;
    } */
  }
  